/* stepMate Stack */#stepMateouterstacks_in_1291_page12	{ 	width:950px; 	min-height:457px;	margin: 0px auto !important;	padding: 0px;	background-image: url('../files/loader.gif');	background-position: center center;	background-repeat: no-repeat;}#ms_stepMatestacks_in_1291_page12	{	visibility: hidden;	position: relative;	height: 457px;	width: 950px;	margin: 0px auto !important;	background-color: #FFFFFF; 	border: 0px solid #FFFFFF;	overflow: hidden;	-moz-border-radius: 0px;	-webkit-border-radius: 0px; }#stepMateouterstacks_in_1291_page12 .controls	{float: right;}#stepMateouterstacks_in_1291_page12 .controls table{border-collapse: collapse;border-spacing:0;margin-top:5px;}#stepMateouterstacks_in_1291_page12 td.nextStep	{	margin: 0;	text-align:right;	cursor: pointer;}#stepMateouterstacks_in_1291_page12 td.previousStep	{	margin: 0;	text-align:right;	cursor: pointer;}#stepMateouterstacks_in_1291_page12 p.restartStep	{	display: none;}.stepMate_slide .centered_image, .stepMate_slide .centered_image img.imageStyle, .stepMate_slide .stacks_in, .stepMate_slide .stacks_out	{	position: static !important;}#stepMateouterstacks_in_1291_page12 .stacks_in, #stepMateouterstacks_in_1291_page12 .stacks_out	{	position: static !important;}.stepMate_slide	{	position: absolute;	width: 100%;}.previousImagestacks_in_1291_page12, .nextImagestacks_in_1291_page12, .startImagestacks_in_1291_page12	{display:none;}
#stacks_in_1296_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1308_page12 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1308_page12 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1308_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1310_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1313_page12 {
	margin: 0px 0px 0px 55px;
}

#stacks_in_1327_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1339_page12 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1339_page12 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1339_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1341_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1344_page12 {
	margin: 0px 0px 0px 80px;
}

#stacks_in_1390_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1402_page12 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1402_page12 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1402_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1404_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1406_page12 {
	background-color: #FFFFFF;
}

#stacks_in_1407_page12 {
	background-color: #FFFFFF;
	margin: 0px 0px 0px 120px;
}
